using Volo.Abp.Http.Client.IdentityModel;
using Volo.Abp.Modularity;

namespace ApiA.HttpApi.Client.ConsoleTestApp
{
    [DependsOn(
        typeof(ApiAHttpApiClientModule),
        typeof(AbpHttpClientIdentityModelModule)
        )]
    public class ApiAConsoleApiClientModule : AbpModule
    {
        
    }
}
